SciQLOP - Bug #740

OpenGL series remanence after disabling OpenGL on a plot
13/07/2016 11:19 AM - Anonymous

Status: Closed Start date: 13/07/2016
Priority: Normal Due date:

Assignee: Nicolas Aunai % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

If a series is plotted with OpenGL enabled, and we try to disable it, the QOpenGLWidget on which the OpenGL series has been
drawn do not disappear.

Updating the chart don't do anything.

The only way is to move the window on another screen.

History

#1 - 13/07/2016 11:38 AM - Anonymous

Only appears when there is more than one series on the plot

#2 - 27/09/2017 09:47 PM - Nicolas Aunai
- Status changed from New to Closed

- Assignee set to Nicolas Aunai

#3 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
